.list-group-item {
    padding: 15px 15px;
    margin-bottom: 0;
    font-size: 1.5em;
    background: rgba(40, 96, 144, 0.47);
    border-radius: 0;
}

a.list-group-item:hover{
    background-color: rgba(40, 96, 144, 0.82);
    color: white;
}

.list-group-item:first-child{
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

a.list-group-item{
    color: #ffffff;
}

.img-list-group-star{
    float: right;
    height: 25px;
    width: 25px;
    padding-top: 2px;
    margin-left: 5px;
}

.favorite{
    float: right;
    height: 25px;
    width: 25px;
    padding-top: 2px;
    margin-left: 5px;
}

.img-list-group-add{
    float: right;
    width: 30px;
    padding-bottom: 2px;
}

.translate-text{
    color: #d9d9d9;
    font-size: 1em;
}